Commit 8b8e319f authored by okhin's avatar okhin 🚴

No need for py.tests with django

parent 1d2b6677
......@@ -12,8 +12,6 @@ requires = [
'pillow',
]
test_requires = requires + ['pytest']
setup(name='picampaign',
namespace_packages=['picampaign'],
version='0.0.2',
......@@ -28,5 +26,5 @@ setup(name='picampaign',
include_package_data=True,
zip_safe=False,
install_requires=requires,
tests_require=test_requires,
tests_require=requires,
)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment